.landing-button {
  height: 3em;
  border-radius: 0.75em;

  text-align: center;
  cursor: pointer;

  display: flex;

  a {
    height: 100%;
    flex: 1;
    padding: 0.9em 1.5em;
  }

  @media (max-width: 414px) {
    width: 240px;
    margin: 2.4rem auto 2.4rem;
  }

  @media only screen and (max-width: 890px) {
    // padding: 0.2em 0.5em;
  }
}
